section {
  background-color: white;
  width: 100%;
  border-radius: 3px;
  padding: 50px;
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);

  .total-orders {
    font-size: 25px;
    font-weight: bold;
  }
  .stats {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .total-sales {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }

  .total-amount {
    font-weight: bolder;
    font-size: 50px;
  }

  .delivery-status {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border-right: 2px solid #80808021;
  }

  .pie-charts {
    display: flex;
    justify-content: center;
    align-items: center;

    div {
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column;
    }
  }

  .order-history {
    display: flex;
    justify-content: center;
    align-items: flex-start;
  }

  .report-title {
    font-weight: bold;
    font-size: 17px;
  }

  .history-chart {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: 120px;
  }

  .report {
    text-align: center;
    flex-direction: column;
    margin-top: 120px;
    border-left: 2px solid #80808021;

    .delivery-stats {
      display: flex;
      justify-content: space-between;
      align-items: center;
      padding: 20px;
      padding-left: 30px;
      padding-bottom: 40px;
      border-bottom: 2px solid #80808021;

      .ontime {
        display: flex;
        justify-content: center;
        align-items: flex-start;
        flex-direction: column;
      }

      .late {
        display: flex;
        justify-content: center;
        align-items: flex-start;
        flex-direction: column;
      }

      .delivery-title {
        font-weight: bold;
        color: #21252994;
      }

      .delivery-percent {
        color: #0000009e;
        font-weight: bold;
        margin-top: 5px;
        font-size: 33px;
      }

      .progress {
        height: 10px;
        width: 130px;
        margin-top: 20px;
      }

      .ontime-progress {
        background-color: #76cbb6;
      }

      .late-progress {
        background-color: #df5760;
      }
    }

    .performance {
      padding-top: 30px;
      padding-left: 30px;
      display: flex;
      justify-content: center;
      align-items: flex-start;
      flex-direction: column;
      padding-bottom: 50px;

      span:first-child {
        font-weight: bold;
        color: #21252994;
      }

      span:nth-child(2) {
        font-weight: bold;
        font-size: 25px;
        color: #76cbb6;
      }
    }

  }

}
